﻿/* _ErrorMessageDialog */
.scd-error-message-dialog {
    display: flex;
    flex-direction: row;
    align-items: center;
    background: #ddd;
}

.scd-error-message-dialog__image {
    padding: 20px;
}

    .scd-error-message-dialog__image i {
        font-size: 96px;
    }

.scd-error-message-dialog__content {
    flex-grow: 2;
    background: #fff;
}

/* Error e UserAgentError */
/*.mdc-card__media.error-card {
    align-self: center;
}

.error-background {
    background-color: var(--mdc-theme-background) !important;
}

.mdc-card .card-content {
    padding: 20px;
    background-color: white;
    font-weight: normal;
}

.error-background .mdc-typography--headline4 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}


.error-card-parent {
    display: flex;
}

.mdc-card .error-icon {
    font-size: 96px;
    padding: 25px 35px;
}*/
